# Kurdish translation for notify-osd-icons
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the notify-osd-icons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: notify-osd-icons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2009-09-24 10:57+0000\n"
"PO-Revision-Date: 2010-03-25 16:41+0000\n"
"Last-Translator: simurg56 <Unknown>\n"
"Language-Team: Kurdish <ku@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 04:59+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../index.theme.in.h:1
msgid "Ubuntu default theme for Notify-OSD"
msgstr "Ji bo Notify-OSD dirba jixweber ya Ubuntuyê"
